<!DOCTYPE html>
<html lang='en'>
<head>
  <meta charset='utf-8'>
  <title>title</title>
  <script src='https://cdn.jsdelivr.net/npm/guidechimp@4/dist/guidechimp.js'></script>
  <link rel='stylesheet' href='https://cdn.jsdelivr.net/npm/guidechimp@4/dist/guidechimp.css'>
  <link rel='stylesheet' href='candy.css'>
</head>
<body>

<h1>Exemple d'Overlay Tutorial</H1>
<div class='tour-container'>
  Choisissez la langue du tutoriel :&nbsp;
  <select id='tour-language'>
   <option value='en'>English</option>
   <option value='fr'>Français</option>
  </select>
  <br><br>
  <div id='admin' class='tour-section'>Admin</div>
  <div id='design' class='tour-section'>Design</div>
  <div id='populate' class='tour-section'>Populate</div>
  <div id='explore' class='tour-section'>Explore</div>
  <div id='publish' class='tour-section'>Publish</div>

  <div>
    <button id='startTour' class='start-tour'>Démarrer le tutoriel</button>
  </div>
</div>


<script src='touroverlay.js'></script>
</body>
</html>
